/* Thank you pop up */
.congratulations-message {
  margin: 1.5rem 0 2rem 0;
}

.congratulations-message h1 {
  color: #b71c1c;
  text-align: center;
  font-size: 3.5rem;
}

.book-wrapper {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.book-wrapper img {
  width: 100%;
  max-width: 450px;
}

.book-and-text-wrapper {
  display: flex;
  max-width: 1200px;
  margin: auto;
}

.text-wrapper p {
  font-size: 24px;
}

.text-wrapper h2 {
  font-size: 2.5rem;
  color: #b71c1c;
  text-align: center;
  font-weight: bold;
}

.text-wrapper .inner-wrapper {
  max-width: 80%;
  margin: auto;
}

.text-wrapper a {
  color: rgb(21, 141, 181);
  text-decoration: none;
}

.waiting-message {
  margin: 2rem 3rem;
  text-align: center;
  font-size: 21px;
  color: rgb(51, 51, 51);
}

.red-box {
  max-width: 1200px;
  margin: auto;
}
.red-box button {
  background-color: #b71c1c;
  outline: none;
  border: none;
  border-radius: 4px;
  padding: 1rem;
  cursor: pointer;
}

.red-box a {
  text-decoration: none;
  color: #fff;
  font-size: 21px;
}

.footer-thank-you {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.footer-thank-you p {
  color: rgb(51, 51, 51);
  text-align: center;
  margin: 2rem 0 3rem 0;
  font-size: 18px;
  line-height: 24px;
  font-weight: 200;
}

.footer-thank-you span {
  font-size: 21px;
}

.footer-thank-you span {
  text-align: center;
}

@media (max-width: 870px) {
  .book-and-text-wrapper {
    flex-direction: column;
  }
  .red-box button {
    margin: 0 10%;
  }
}

@media (max-width: 450px) {
  .congratulations-message h1 {
    font-size: 2rem;
  }
  .text-wrapper h2 {
    font-size: 1.8rem;
  }
}

@media (max-width: 550px) {
  .text-wrapper .inner-wrapper {
    max-width: 95% !important;
  }
  .text-wrapper p {
    font-size: 18px;
  }
  .red-box button {
    margin: 0 5%;
  }
}
